
/*
  $Id: stylesheet.css, template: OS03C00075 v2.00 09/20/06  10:15:50 project3000 Exp $

  This file created as a part of graphical design by AlgoZone, Inc
  http://www.algozone.com for ZenCart 1.3
  
  Copyright (c) 2002-2006 AlgoZone, Inc

*/

BODY {
  background-color: #FFFFFF;
  color: #272727; 
  font-family: Tahoma;
  font-size: 11px;
  margin: 0px;
}



/* .breadCrumb,.plainbox-description for ZenCart */ 
.boxText, .breadCrumb, .plainbox-description, BODY TD
 { font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 11px; font-color: #0e8301;}
.errorBox { font-family : Tahoma, Arial, sans-serif; font-size : 10px; font-weight: bold; }
.stockWarning { font-family : Tahoma, Arial, sans-serif; font-size : 10px; color: #BBC2BB; }
.productsNotifications { }
.orderEdit { font-family : Tahoma, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }
A { 
  color: #000000; 
  text-decoration: none; 
  font-weight: normal;
}
A:hover { 
  color: #DB0000;
  text-decoration: underline; 
}
FORM {
  display: inline;
}
INPUT{
  color: #272727; 
  background: #FFFFFF;
  border: 1px solid #66777E;
}
INPUT.submit_button{
	border: 0px;
}
TR.header {
  background: #17191D;
}
TD.infoBox, SPAN.infoBox { 
	font-family: Tahoma, Arial, sans-serif; font-size: 10px; 
}
/* .plainBox for ZenCart */ 
.infoBox, .plainBox, .infoBoxRight, .infoBoxCenter, .newProductsBox, .productBox{
    border: 1px solid #96A4AA;
}
.infoBoxLeft {
	padding-left: 20px;
}
.infoBoxRight{
margin-bottom: 5px;
}
/* .plainBoxHeading for ZenCart */ 
TD.infoBoxHeading, TD.infoBoxHeadingCenter, TD.plainBoxHeading {
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  padding-left: 5px;
}
TD.infoBoxHeadingLeft, .infoBoxHeadingLeft A {
  font-family: Tahoma;
  font-size: 11px;
  font-weight: Bold;
  color: #FFFFFF;
  text-align: center;
}
TD.infoBoxHeadingRight {
  font-family: Tahoma;
  font-size: 11px;
  font-weight: bold;
  font-height: 25;
  color: #FFFFFF;
  text-align: center;
  padding-left: 5px;
}
.infoBoxRight {
}
.infoBoxHeadingSearch
{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #272727;
	padding-left: 15px;
}
.infoBoxSearch{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #272727;
	vertical-align: top;
}
.infoBoxContentsSearch {
	vertical-align: top;
}
.infoBoxContentsSearch A:link, .infoBoxContentsSearch A:active, .infoBoxContentsSearch A:visited{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #272727;
}
.infoBoxContentsSearch A:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #DB0000;
}
.infoBoxContentsLeft {
  /* Uncomment to get bacground for component's content */
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #272727;	
}
.infoBoxContents, .infoBoxContentsRight, .newProductsBox {
  /* Uncomment to get bacground for component's content */
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #96A4AA;	
	padding-left: 5px;
}
.infoBoxContentsRight {
  /* Uncomment to get bacground for component's content */
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #96A4AA;	
	padding-left: 5px;
}
.infoBoxContents A:link, .infoBoxContents A:active, .infoBoxContents A:visited{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #272727;
}
.infoBoxContents A:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #DB0000;
}
.infoBoxContentsLeft A:link, .infoBoxContentsLeft A:active, .infoBoxContentsLeft A:visited{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #272727;
}
.infoBoxContentsLeft A:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #DB0000;
}
.infoBoxContentsRight A:link, .infoBoxContentsRight A:active, .infoBoxContentsRight A:visited{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #272727;
}
.infoBoxContentsRight A:hover {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #DB0000;
}
.infoBoxContentsCenter A:link, .infoBoxContentsCenter A:active, .infoBoxContentsCenter A:visited{
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #272727;
}
.infoBoxContentsCenter A:hover {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #DB0000;
}
.az_main_price{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #272727;
}
.productBox {  
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	font-color: #627586;
	background: #66777E;
	padding: 3px;
}
.productBox A:link, .productBox A:active, .productBox A:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #272727;
}
.productBox A:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #DB0000;
}
.productBoxHeading {
	line-height: 0.8;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-left: 4px;
}
.productBoxHeading A:link, .productBoxHeading A:active, .productBoxHeading A:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #272727;
}
.productBoxHeading A:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #96A4AA;
}
.productBoxHeadingRcorner {}
.productBoxHeadingLcorner {}
TR.headerError {
}
TD.headerError {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  background: #BBC2BB; 
  font-size: 11px;
  color: red;
  text-align : center;
}
TR.headerInfo {
}
TD.headerInfo {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 11px;
  background: #BBC2BB;
  color: #272727;
  text-align: center;
}
TR.footer {
  background: #008193;
}
TD.footer {
  font-family: Arial;
  font-size: 11px;
  background: #009384;
  color: #ffffff;
}
.infoBoxNotice {
  background: #DB0000;
}
.infoBoxNoticeContents {
  background: #FFE6E6;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {
}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {
}
TR.productListing-heading {
}
TD.productListing-heading {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  color: #272727;
  font-weight: bold;
  border: 1px solid #96A4AA;
}
A.productListing-heading { 
  color: #96A4AA; 
}
A.productListing-heading:hover { 
  color: #DB0000; 
}
TD.productListing-data {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  border-bottom: 1px solid #96A4AA;
  padding: 5px;
}
A.pageResults { 
  color: #DB0000; 
}
A.pageResults:hover { 
  color: #96A4AA; 
  background: #DB0000; 
}
/* greetUser is for ZenCart */
.pageHeading, DIV.pageHeading, .pageHeading H1, .greetUser {
  font-family:  Arial;
  font-size: 13px;
  font-weight: bold;
  color: #DB0000;
}
TR.subBar {
  background: #f4f7fd;
}
TD.subBar {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  color: #272727;
}
TD.main, P.main {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  line-height: 1.2;
  color: #272727;
}
TD.smallText, SPAN.smallText, P.smallText {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
}
TD.accountCategory {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 13px;
  color: #aabbdd;
}
TD.fieldKey {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
TD.fieldValue {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
}
TD.tableHeading {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
SPAN.newItemInCart {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 10px;
  color: #DB0000;
}
CHECKBOX, INPUT, RADIO, SELECT {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
}
TEXTAREA {
  width: 100%;
  font-family: Tahoma, Arial, sans-serif;
  font-size: 11px;
}
SPAN.greetUser {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #f0a480;
  font-weight: bold;
}
TABLE.formArea {
  background: #f1f9fe;
  border-color: #7b9ebd;
  border-style: solid;
  border-width: 1px;
}
TD.formAreaTitle {
  font-family: Tahoma, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
}
SPAN.markProductOutOfStock {
  font-family: Tahoma, Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #c76170;
  font-weight: bold;
}
SPAN.productSpecialPrice {
  font-family: Tahoma, Arial, sans-serif;
  color: #DB0000;
}
SPAN.errorText, .messageStackError {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 12px;
  color: #DB0000;
}
.inputRequirement{
  font-family: Tahoma, Arial, sans-serif;
  color: #ff0000;
  font-size: 11px;  
}
.moduleRow { }
.moduleRowOver { background-color: #DB0000; cursor: pointer; }
.moduleRowSelected { background-color: #DB0000; }
.checkoutBarFrom, .checkoutBarTo { font-family: Tahoma, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Tahoma, Arial, sans-serif; font-size: 10px; color: #272727; }
.messageStackError, .messageStackWarning, .messageStackSuccess { font-family: Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
    /* #################
		  template-faq.com CSS 
	   #################
	*/
	.az_leftpage_side{
	}
	.az_rightpage_side{
	background-position: top left;
	background-image:url(images/az_right_side.gif); 
	background-repeat: repeat-y;
	}
	.az_info_bar{
    border-left: 1px solid #96A4AA;
    height: 30px;
    }
	.az_top_nav_td{
	padding: 5px;
	width: 300px;
    white-space: nowrap;	
	}
	.az_top_nav_td_2{
	border: 1px solid #96A4AA;
	font-size: 11px; 
	font-family: Tahoma;
	height: 18px;
	}
	.az_top_nav A:link, .az_top_nav A:active, .az_top_nav A:visited{ 
	font-size: 11px; 
	font-family: Tahoma;
	color: #272727;
	font-weight: normal;
	text-decoration: none;
	}
	.az_top_nav A:hover{
	font-size: 11px;
	color: #DB0000;
	}
	.data_trail{
	font-family: Tahoma;
	font-style: normal;
	font-size: 10px;
	color: #272727;
	}
	.topbanner_td1{
	}
	.topbanner_td2{
	background-image:url(images/az_top_right_r.gif); 
	background-repeat: repeat-x;
	}
	.topbanner_td4{
	border-right: 1px solid #272727;
	}
	/* MENU bar css controls */
	.menubarmain A:link, .menubarmain A:active, .menubarmain A:visited{ 
	font-size: 12px; 
	font-family: Tahoma;
	color: #272727;
	font-weight: normal;
	text-decoration: none;
	}
	.menubarmain A:hover{
	color: #DB0000;
	}
	.menubarmain{
	font-size: 12px; 
	font-family: Tahoma;
	font-style: normal;
	height: 28px;
	background-image:url(images/az_nav_mid_r.gif); 
	background-repeat: repeat-x;
	}
	.menubarmain_td1{
	}
	.menubarmain_td2{
	font-size: 11px; 
	font-family: Tahoma;
	font-style: normal;
	padding-top: 10px;
	color: #272727;
	}
	.menubarmain_td2 A:link, .menubarmain_td2 A:active, .menubarmain_td2 A:visited{ 
	font-size: 11px; 
	font-family: Tahoma;
	color: #272727;
	font-weight: normal;
	text-decoration: none;
	}
	.menubarmain_td2 A:hover{
	color: #000000;
	}
	.menubarmain_td4{
	background-image:url(images/az_nav_menu_mid_r.gif); 
	background-repeat: repeat-x;
	}
	/* MAIN table css controls */		
	.maincont_tb{
    border-left: 1px solid #96A4AA;
	}
	/* LEFT bar css controls */	
	.maincont_left_td {
	width: 167px;
	padding-top: 12px;
	padding-left: 5px;
	}
	.leftbar_tb {
	width: 167px;
	background-image: url(images/az_leftcolumn_r.gif); 
	background-repeat: repeat-y;
	}
	.maincont_mid_td{
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	}
	TD.infoBoxHeadingLeft,TD.infoBoxHeadingLeft_categ {
	background-image: url(images/az_leftbox_top.gif);
	background-repeat:  no-repeat;
	background-position: top right;
	padding-left: 20px;
	height: 23px;
	padding-bottom: 4px;
	}
 	.infoBoxContentsLeft{
 	height: 20px;
 	padding-left: 25px;
 	font-size: 10px;
 	}
	.infoBoxLeft {
	background-image: url(images/az_leftbox_bottom.gif); 
	background-repeat: no-repeat;
	background-position: bottom left;
	}
	.infoBoxLeft_az01 {
	background-image: url(images/az_leftbox_bottom.gif); 
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-bottom: 10px;
	}
	.infoBoxContentsLeft_categ{
	background-image: url(images/az_leftbox_category.gif);
	background-repeat:  no-repeat;
	background-position: top right;
	height: 20px;
	padding-left: 25px;
	font-size: 10px;
	}
	.infoBoxContentsLeft_categ A:link, .infoBoxContentsLeft_categ A:active, .infoBoxContentsLeft_categ A:visited{
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #272727;
	}
	.infoBoxContentsLeft_categ A:hover {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #DB0000;
	}
	/* RIGHT bar css controls */		
	.maincont_right_td {
	width: 160px;
	padding-top: 10px;	
	padding-right: 5px;	
	}
	.rightbar_tb{
	width: 160px;
	}
	.infoBoxHeadingLcornerRight {
	background-image: url("images/az_rightbox_top_l.gif");
	background-repeat: no-repeat;
	width: 13px;
	height: 22px;
	}
	.infoBoxHeadingRight{
	background-image: url("images/az_rightbox_top_m.gif");
	background-repeat: repeat-x;
	height: 22px;
	padding-bottom: 3px;
	}
	.infoBoxHeadingRcornerRight {
	background-image: url("images/az_rightbox_top_r.gif");
	background-repeat: no-repeat;
	width: 2px;
	height: 22px;
	}
	.infoBoxHeadingLcorner {
	background-image: url("images/az_box_mid_l.gif");
	background-repeat: no-repeat;
	width: 39px;
	height: 23px;
	}
	.infoBoxHeading{
	background-image: url("images/az_box_mid_m.gif");
	background-repeat: repeat-x;
	height: 23px;
	padding-bottom: 4px;
	}
	.infoBoxHeadingRcorner {
	background-image: url("images/az_box_mid_r.gif");
	background-repeat: no-repeat;
	width: 2px;
	height: 23px;
	}
	.productBoxMSide{
	padding-bottom: 10px;
	}
	.productBoxOuter, .productBoxHeading_tb{
	width: 195px;
	}
	.productsBoxContents{
	padding: 0px;
	}
	.productBoxRSide_l{
	}
	.footer_tb{
	text-align: center; 
	color: #272727;
	background-image:url(images/az_bottom_right_bk.gif); 
	background-repeat: repeat-x;
	font-size: 10px; 	
	}
	.footer_td1{
	}
	.footer_td2{
	}
	.footer_td3{
	}
	.footer_menu_tb{
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10px; 
	background-image:url(images/az_bottom1_mid.gif); 
	background-repeat: repeat-x;
	color: #000000;
	}
	.footer_menu_tb A:link, .footer_menu_tb A:active, .footer_menu_tb A:visited{ 
	font-size: 11px; 
	color: #96A4AA;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: none;
	}
	.footer_menu_tb A:hover{
	font-size: 11px;
	color: #DB0000;
	}
	.az_pageheading_main{
	}
	.az_pageheading_main_td2{
	width: 5px;
	}
	.az_pageheading_main_td3{
	font-size: 10px;
	color: #272727;
	padding: 3px;
	}
	.az_button_img{
	background-image:url(images/az_button_mid.gif); 
	background-repeat: repeat-x;
    white-space: nowrap;
	vertical-align: top;
	color: #DCDCDC;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10px; 
    height: 15px;
	cursor: pointer;
	display: inline;
	}
	.az_button_submit_bg{
	background-image:url(images/az_button_mid.gif); 
	background-repeat: repeat-x;
    height: 15px;
	}
	.az_button_submit{
    white-space: nowrap;
    border: 0px;
	color: #DCDCDC;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 9px; 
	cursor: pointer;
	margin: 0 auto;
	}
	/* ZenCart Specific */	
	span.normalprice {
		text-decoration: line-through;
	}
	SPAN.productSpecialPrice, SPAN.productSalePrice, .stockWarning, span.coming {
	color: #ff0000;
	font-size:14;
	font-weight : bold;
	}
	span.productSpecialPriceSale {
	color: #ff0000;
		text-decoration: line-through;
	}
	.plainBox{
	font-family: Tahoma, Tahoma, Arial, sans-serif; 
	font-size: 11px; 
	font-color: #DCDCDC; 
	color: #DCDCDC;
	}
	/* checkout totals */
	TD.ot-subtotal-Text, TD.ot-cod-fee-Text, TD.ot-total-Text, TD.ot-group-pricing-Text, TD.ot-gv-Text, TD.ot-loworderfee-Text, TD.ot-shipping-Text, TD.ot-subtotal-Text, TD.ot-tax-Text, TD.ot-coupon-Text {
	font-weight: bold;
	}
	TD.ot-subtotal-Amount, TD.ot-cod-fee-Amount, TD.ot-total-Amount, TD.ot-group-pricing-Amount, TD.ot-gv-Amount, TD.ot-loworderfee-Amount, TD.ot-shipping-Amount, TD.ot-subtotal-Amount, TD.ot-tax-Amount, TD.ot-coupon-Amount {
	}
